﻿@media screen and (min-width:1025px) {
	.cira-navigation,
	#nav-trigger,
	#nav-trigger-label {
		display:none !important;
	}
}


.cira-navigation {
    list-style: none;
    background: #111;
    width: 260px;
    height: 100%;
    position: fixed;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 0;
    font-size: 14px;
    background: #3f3f3f;
    border-left: 1px solid #222;
    color: #fff;
}

.cira-navigation .collapse label {
    position: relative;
    display: block;
}

.cira-navigation .collapse input {
    display: none;
}

.cira-navigation .collapse input:checked ~ .cira-subnav-menu {
    height: auto;
}


.cira-navigation .collapse .cira-subnav-menu {
    overflow: hidden;
    height: 0;
}

.site-wrap {
    min-width: 100%;
    min-height: 100%;
    background-color: #fff;
    position: relative;
    top: 0;
    bottom: 100%;
    right: 0;
    z-index: 1;
}

.nav-trigger {
    position: absolute;
    clip: rect(0, 0, 0, 0);
}

label[for="nav-trigger"] {
    position: fixed;
    top: 0;
    right: 0;
    z-index: 2;
    padding:10px 12px;
    display:block;
    cursor: pointer;
	font-size: 24px;
	color:#fff;
}


.nav-trigger:checked + label {
    right: 260px;
}

.nav-trigger:checked ~ .site-wrap {
    right: 260px;
    box-shadow: 0 0 5px 5px rgba(0,0,0,0.5);
}
/* old css - As it is.
.nav-trigger + label, .site-wrap {
    transition: right 0.2s;
}
*/


.nav-trigger + label, .site-wrap {
    /*transition: right 0.2s; - commented to remove transition effect in mobile for menu*/
}


body {
    overflow-x: hidden;
}

#search-form-mobile input {
	width: calc(100% - 25px);
	font-size: 13px;
	padding: 8px;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-radius: 2px;
	border: none;
	background: rgba(0, 0, 0, 0.1);
	color: rgba(255, 255, 255, 0.6);
	display: block;
	clear: both;
	border:1px solid #333;
	margin:10px 10px 10px 15px;

}

.cira-navigation ul,
.cira-navigation li {
	list-style: none;
	margin:0 0 0 0;
	padding:0 0 0 0;
	background:transparent !important;
}

.cira-navigation .collapse label {
	color:#fff;
	text-transform: uppercase;
}

.cira-navigation .collapse > li {
	position: relative;
	display: block;
	width:100%;
	margin: 0;
	line-height: 48px;
	border-top: 1px solid #4d4d4d;
	border-bottom: 1px solid #1a1a1a;	
}

.cira-navigation .collapse label,
.cira-navigation .collapse .cira-subnav-menu {
	padding:0px 10px 0px 15px;
}

.cira-navigation .collapse input:checked + label,
.cira-navigation .collapse .cira-subnav-menu {
	background: #222 !important;
	padding:0px 10px 0px 15px;
}

.cira-navigation .collapse .cira-subnav-menu {
	color:#999;
}

.cira-navigation .collapse .cira-subnav-menu a {
	color:#999;
	line-height: 140%;
	padding: 10px 10px 10px 15px;
	display: block;
}

.cira-navigation .cira-subnav-menu li:last-child a {
	padding-bottom:20px;
}

.cira-navigation .fa-angle-down {
	position:absolute;
	top:15px;
	right:15px;
	color:#999;
	z-index:1;
}

.cira-navigation input:checked ~ .fa-angle-down {
	transform:rotate(180deg);
}


/*
.mobile-toggle {
	position:fixed;
	top:0;
	left:0;
	z-index:999999;
	background:red;
	display:block;
	width:40px;
	height:40px;
}
input.mobile-toggle {
	opacity:0;
}
label.mobile-toggle {
	font-size: 24px;
	margin-top: 5px;
	color:#fff;
	padding:5px 9px;
}

.mobile-toggle:checked ~ * #mobile-menu {
	right:0;
}

#mobile-menu {
	width:200px;
	position:fixed;
	top:0;
	right:-200px;
	background:#333;
	z-index:1;
	transition:all 0.2s linear;
}

#page-header-mobile {
	z-index:999998 !important;
}
*/

/* Matteo 20161202 */
.cira-navigation a
{
	color:#fff;
}